usr/share/gtk-doc/
usr/share/gtk-doc/html/
usr/share/gtk-doc/html/libgedit-gfls-1/
usr/share/gtk-doc/html/libgedit-gfls-1/api-index-0-2.html
usr/share/gtk-doc/html/libgedit-gfls-1/style.css
usr/share/gtk-doc/html/libgedit-gfls-1/annotation-glossary.html
usr/share/gtk-doc/html/libgedit-gfls-1/api-reference.html
usr/share/gtk-doc/html/libgedit-gfls-1/api-index-0-1.html
usr/share/gtk-doc/html/libgedit-gfls-1/libgedit-gfls-1-GflsBytesRegionBuilder.html
usr/share/gtk-doc/html/libgedit-gfls-1/GflsLoaderConfigSimple.html
usr/share/gtk-doc/html/libgedit-gfls-1/GflsLoaderConfig.html
usr/share/gtk-doc/html/libgedit-gfls-1/libgedit-gfls-1-Gfls-Initialization-and-Finalization.html
usr/share/gtk-doc/html/libgedit-gfls-1/home.png
usr/share/gtk-doc/html/libgedit-gfls-1/up-insensitive.png
usr/share/gtk-doc/html/libgedit-gfls-1/libgedit-gfls-1-GflsEncodingConvert.html
usr/share/gtk-doc/html/libgedit-gfls-1/object-tree.html
usr/share/gtk-doc/html/libgedit-gfls-1/libgedit-gfls-1-GflsIconv.html
usr/share/gtk-doc/html/libgedit-gfls-1/api-index-0-4.html
usr/share/gtk-doc/html/libgedit-gfls-1/libgedit-gfls-1-GflsUtf8.html
usr/share/gtk-doc/html/libgedit-gfls-1/annexes.html
usr/share/gtk-doc/html/libgedit-gfls-1/right.png
usr/share/gtk-doc/html/libgedit-gfls-1/index.html
usr/share/gtk-doc/html/libgedit-gfls-1/api-index-full.html
usr/share/gtk-doc/html/libgedit-gfls-1/GflsUnsavedDocumentTitles.html
usr/share/gtk-doc/html/libgedit-gfls-1/up.png
usr/share/gtk-doc/html/libgedit-gfls-1/libgedit-gfls-1-GflsLoaderBasic.html
usr/share/gtk-doc/html/libgedit-gfls-1/left.png
usr/share/gtk-doc/html/libgedit-gfls-1/libgedit-gfls-1-GflsInputStream.html
usr/share/gtk-doc/html/libgedit-gfls-1/right-insensitive.png
usr/share/gtk-doc/html/libgedit-gfls-1/api-index-0-3.html
usr/share/gtk-doc/html/libgedit-gfls-1/GflsAttributeKeys.html
usr/share/gtk-doc/html/libgedit-gfls-1/left-insensitive.png
usr/share/gtk-doc/html/libgedit-gfls-1/libgedit-gfls-1-GflsBytesRegion.html
